html {
	margin: 0; padding: 0;	
}
body {
	font-family: Slab, Arvo, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 19px; line-height: 28px; background-image: url(/assets/images/rh.png); background-position: center center; background-attachment: fixed; background-repeat: no-repeat; margin: 0; padding: 0; background-color: #fff; color: #050505;
}
a, a:visited {
	color: #050505;
	transition: 0.5s all;
}
a:hover, a:visited:hover {
	color: #be1e2d;
}
a.nohover, a:visited.nohover {
	color: #fff;
}

a.red_link {color: #be1e2d}

a:hover.nohover, a:active.nohover, a:visited:hover.nohover, a:visited:hover.nohover {color: #fff;}


a.last {
	position: fixed;
	left: 0;
	top: 50%;
	margin: -35px 0 0 0;
	width: 41px;
	height: 39px;
	padding: 15px 15px 15px 15px;
	font-size: 42px;
	line-height: 42px;
	color: #ddd;
	text-decoration: none;
	opacity: 0.25;
	transition: all 0.5s;
	vertical-align: middle;
	}
a:hover.last{
	color: #888;
	opacity: 0.5;
	}
a.next {
	position: fixed;
	right: 0;
	top: 50%;
	margin: -35px 0 0 0;
	width: 41px;
	height: 39px;
	padding: 15px 15px 15px 15px;
	font-size: 42px;
	line-height: 42px;
	color: #ddd;
	text-decoration: none;
	opacity: 0.25;
	transition: all 0.5s;
	vertical-align: middle;
	}
a:hover.next{
	color: #888;
	opacity: 0.5;
	}

#registration_payment a.dumpout {color:#050505; font-size: 0.85em; text-decoration: none; border-bottom: 2px solid; text-align: left; padding-bottom: 3px; vertical-align: middle;}

.color_green {color:#78c060;}
.small_inline {font-size: 0.75em;}
a.inline_link {color: #050505;}
#registration_payment .right_link {text-align: right; margin: 0 1em 0 0;}


#video_embed {
	max-width:920px;
	margin: 0 auto 20px auto;
	padding: 0 5px;
}	
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


#content_container h3.chapters {
	font-size: 1.125em;
	font-weight: normal;
	letter-spacing: -0.01em;
	line-height: 2.5em;
	margin: -16px 0 -14px 0;
}
#content_container h3.chapters a {
	text-decoration: none;
	padding: 16px 7px 7px 7px;
	margin: 0 3px;
	transition: 0.5s border;
}
#content_container h3.chapters a.selected, #content_container h3.chapters a:hover{
	border-bottom: 2px solid;
	border-top: 2px solid;
}
#content_container h3.chapters a.selected 
{
	font-weight: bold;
}

#content_container hr {
	height: 2px;
	border: 0;
	background-color: #050505;
	width: 85%;
	display: block;
	margin: 50px auto 55px auto;
}

#content_container p img.image {width: 77%; max-width: 660px; text-align: center; margin: 0 auto 20px 0; border: 0; }
#content_container p img.image_sm {max-width: 480px; text-align: center; margin: 0.5em auto 20px 0; border: 0; }
#content_container p img.image_xs {max-width: 380px; text-align: center; margin: 0.5em auto 15px 0; border: 0; }

#content_container a.header_link {text-decoration: none;}

.download {
	position: fixed;
	right: 15px;
	top: 85px;
	margin: 10px;
	font-size: 16px;	
	z-index: 1001;
}
@media (max-width: 550px) {
.download{
	position: absolute;
}
}

.play {
	position: fixed;
	right: 9px;
	top: 130px;
	margin: 10px;
	font-size: 16px;		
	z-index: 1001;
}
@media (max-width: 550px) {
.play{
	position: absolute;
}
}

.listen {
	position: fixed;
	right: 13px;
	top: 130px;
	margin: 10px;
	font-size: 16px;	
	cursor: pointer;	
	z-index: 1001;
}
@media (max-width: 550px) {
.listen{
	position: absolute;
}
}

.alert_box {width: 100%; box-sizing: border-box; background-color: #f5da44; border-radius: 5px; height: auto; margin-bottom: 2em; margin-top: 1em; padding: 1.5em 2em 1em 1.5em; font-size: 0.825em; color: #7d6a00; line-height: 1.5em;}
.alert_box .alert_icon {float: left; margin: 0 20px 0 5px; vertical-align: middle; font-size: 42px; height:auto; display: block; position: relative;}
.alert_box .alert_link {display: block; text-align: right; color: #7d6a00; font-size: 0.85em; padding: 12px 0 0 0; line-height: 1.3em; text-transform: uppercase; font-weight: bold; margin-right: -1em;}

.upcoming_clues {
	opacity: 0.5;
}
.upcoming_clues hr {
}

@media (prefers-color-scheme: dark) {
  body { 
    color: #fff;
    background-color: #050505;
  }
  body.light {
    color: #050505;
    background-color: #fff;
  }
  a, a:visited {
	color: #fff;
	transition: 0.5s all;
  }
  body.light a, body.light a:visited {
	color: #000;
	transition: 0.5s all;
  }
body.light a, body.light a:visited {
	color: #050505;
	transition: 0.5s all;
}
body.light a.nohover, body.light a:visited.nohover {
	color: #fff;
}
body.light a:hover.nohover, body.light a:active.nohover, body.light a:visited:hover.nohover, body.light a:visited:hover.nohover {color: #fff;}

#registration_payment {
	color: #050505;
}
#registration_payment table {
	color: #050505;
}

#content_container hr {
	height: 2px;
	border: 0;
	background-color: #fff;
	width: 85%;
	display: block;
	margin: 50px auto 55px auto;
}

}

#content_container .clues_divider {
	margin-top: 220px;
}
@media only screen and (max-width: 960px) {
#content_container .clues_divider {
	margin-top: 356px;
}
}



body.dark { 
    color: #fff;
    background-color: #050505;
  }
body.dark a, body.dark a:visited {
	color: #fff;
	transition: 0.5s all;
  }


  #nav_bar a {
	  color: #fff;
	  text-decoration: none;
  }
  
  #nav_bar_home a {
	  color: #fff;
	  text-decoration: none;
  }


#nav_bar #clues {
	font-size: 17px;
	line-height: 17px;
	float: left; display: block; padding: 22px;

/*    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
/*      -moz-animation: fadein 2s; /* Firefox < 16 */
/*       -ms-animation: fadein 2s; /* Internet Explorer */
/*         -o-animation: fadein 2s; /* Opera < 12.1 */
/*            animation: fadein 2s;*/
}
#nav_bar_home #clues {
	font-size: 17px;
	line-height: 17px;
	float: left; display: block; padding: 22px;

/*    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
/*      -moz-animation: fadein 2s; /* Firefox < 16 */
/*       -ms-animation: fadein 2s; /* Internet Explorer */
/*         -o-animation: fadein 2s; /* Opera < 12.1 */
/*            animation: fadein 2s;*/
}
#nav_bar #rules {
	font-size: 17px;
	float: right; display: block; padding: 20px;
}
#nav_bar_home #rules {
	font-size: 17px;
	float: right; display: block; padding: 20px;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#reminder_bar {
	position: fixed; width: 100%; top: 73px; height: 17px; background-color: #fbd136;
	text-align: center;
	padding: 19px 0 14px 0;
	margin: 0;
	text-transform: uppercase;
	color: #050505;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none !important;
	z-index: 1000;
}
a:hover#reminder_bar {
	background-color: #ffe070;
	color: #584e22;
}


#reminder_bar1 {
	position: fixed; width: 100%; top: 73px; height: 17px; background-color: #78c060;
	text-align: center;
	padding: 19px 0 14px 0;
	margin: 0;
	text-transform: uppercase;
	color: #cefdbe;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none !important;
	z-index: 1000;
}
a:hover#reminder_bar1 {
	background-color: #7dc965;
	color: #fff;
}

#reminder_bar2 {
	position: fixed; width: 100%; top: 73px; height: 17px; background-color: #6096c0;
	text-align: center;
	padding: 19px 0 14px 0;
	margin: 0;
	text-transform: uppercase;
	color: #bfe1fd;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none !important;
	z-index: 1000;
}
a:hover#reminder_bar2 {
	background-color: #5c9dd0;
	color: #fff;
}


#reminder_bar3 {
	position: fixed; width: 100%; top: 73px; height: 17px; background-color: #f5da44;
	text-align: center;
	padding: 19px 0 14px 0;
	margin: 0;
	text-transform: uppercase;
	color: #7d6a00;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none !important;
	z-index: 1000;
}
a:hover#reminder_bar3 {
	background-color: #ffe760;
	color: #000;
}

#reminder_bar4 {
	position: fixed; width: 100%; top: 73px; height: 17px; background-color: #f5da44;
	text-align: center;
	padding: 19px 0 14px 0;
	margin: 0;
	text-transform: uppercase;
	color: #7d6a00;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 17px;
	text-decoration: none !important;
	z-index: 1000;
}
a:hover#reminder_bar4 {
	background-color: #ffe760;
	color: #000;
}


#reminder_bar .banner_icon, #reminder_bar2 .banner_icon, #reminder_bar3 .banner_icon {vertical-align: middle; line-height: 17px; margin-right: 5px;}

#content_container {
	z-index: 1; max-width: 1000px; margin: 115px auto 0 auto; padding: 0 2.25em 5.25em 2.25em;
} 


h2 .chapter_number {
	 font-size: 0.85em;
}
h2 .chapter_title {
	font-family: Rock Salt, Brush Script, Georgia, Times New Roman, serif;
}
.note {
	padding: 30px 0;
}

#content_container p {
	font-size: 18px;
	margin: 0 0 30px 0;
}
#content_container .wall {
	font-size: 18px;
	margin: 0 0 10px 0;
}
#content_container h1 {
	margin: 0 auto 20px auto; display: inline-block; width: 100%; font-size: 36px;
}
#content_container h2 {
	font-weight: normal; margin: 0px auto 25px auto; display: block; font-size: 29px; line-height: 34px;
}
@media only screen and (max-width: 450px) {
#content_container h2 {
	font-weight: normal; margin: 0px auto 25px auto; display: block; font-size: 24px; line-height: 32px;
}
}

#content_container h2.poem {margin-top: 0;}

#content_container h3 {
	font-weight: normal; font-size: 24px; line-height: 24px; margin: 0 0 30px 0;
}

#content_container h3.subtitle {
	font-weight: normal; font-size: 24px; line-height: 31px; margin: 0 0 30px 0;
}
#content_container h4 {
	font-size: 18px; line-height: 18px; font-weight: normal; margin: 0 0 10px 0;
}
#content_container ol {
	font-size: 18px;
	padding: 0 0 0 2em;
	margin: 0 0 30px 0;
	line-height: 26px;
}
#content_container ul li, #content_container ol li {
	margin: 0 0 0.3em 0;
} 
#content_container ul {
	padding: 0.25em 0 0 1.25em;
	line-height: 26px;
}

#footer {
	clear: both;
}

h2.footer_header {display: inline-block; width: 100%;}
a.footer_share {display: inline-block; text-align: left; float: left; margin: 0; cursor: default !important;}
a.footer_top {display: inline-block; float: right; text-align: right; margin: 0;} 
 
 .last-updated {
	 float: right; display: inline; font-size: 14px; line-height: 14px; text-align: right; 
 }
  
.letter-kern {letter-spacing: -0.1em;} 
  
#registration {width: 50%; height: 150px; float: left; text-align: center; display: block; margin: 0 0 10px 0; padding: 5px 0 0 0; pointer-events: none; opacity: 0.35;}
#registration_gray {width: 50%; height: 150px; float: left; text-align: center; display: block; margin: 0 0 10px 0; padding: 5px 0 0 0; pointer-events: none; opacity: 0.35;}
#right_column {
	width: 50%; height: 150px; float: right; text-align: center; display: block; margin: 0 0 10px 0; padding: 5px 0 0 0;
}
@media only screen and (max-width: 960px) {
#registration {width: 100%; height: 140px; float: left; text-align: center; display: block; margin: 0 0 10px 0; padding: 5px 0 0 0;}
#registration_gray {width: 100%; height: 140px; float: left; text-align: center; display: block; margin: 0 0 10px 0; padding: 5px 0 0 0; pointer-events: none; opacity: 0.35;}
#right_column {width: 100%; height: 150px; float: left; text-align: center; display: block; margin: -1em 0 10px 0;}
}

#mailing_list_signup {
	white-space: nowrap;
}

.center-align {text-align: center;}

#content_container .reward_pull .reward_inline {text-align: center; display: inline; font-size: 20px; margin-bottom: 5px; padding-left: 5px;}

.reward_gif {margin-left: -3px; margin-top: -42px; margin-bottom: -23px}
.reward_gif_mobile {margin-left: 0px; margin-top: -34px; margin-bottom: -27px;}

	.reward_gem {margin: 5px 10px 12px 10px; font-size: 40px; color: #be1e2d;}

.reward_amount {
	font-size: 47px; margin-bottom: 5px; display: inline-block; text-align: center;
}

@media only screen and (max-width: 450px) {
.reward_gem {margin: 0 7px 0 0; font-size: 1.1em; color: #be1e2d; display: inline-block;}
.reward_amount {
	font-size: 1.1em;
}
}

#content_container ol.guidelines_list {font-size: 16px;}

button#pay_now {
	
	width: 100%;
	height: 60px;
	background-color: #ffc439;
	display: inline-block;
	border: 0;
	border-radius: 5px;
	color: #050505;	
	cursor: pointer;
	transition: 0.5s all;
	font-family: Slab, Arvo, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 27px;
	line-height: 27px;
	padding: 8px 0 0 0;
	font-weight: normal;
	border-top: 1px solid #ffaf00;
	border-left: 1px solid #eda00f;
	border-right: 1px solid #eda00f;
	border-bottom: 1px solid #dc911d;
	box-shadow: inset 0 1px 0 #ffd699;
}
button:hover#pay_now {
	background-color: #f1b945;
}

.poweredbypaypal {
	display: block;
	position: relative;
	float: right;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 8px;
	margin: 2px -5px 0 0;
	pointer-events: none;
		
}
.poweredbypaypal .paypal_logo {
	display: inline-block;
	background-image: url(/assets/images/paypal.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 75px; height: 19px;
	margin: 0 15px 0 5px; padding: 0;
	vertical-align: middle;
}
.poweredbypaypal .paypal_logo span {
	display: none;
}

sup {
	font-size: 0.5em;
}
h2 sup {
	font-size: 0.5em;
	display: inline-block;
	margin-top: -10px;
}

#mc_embed_signup{
	display: inline-block;
	max-width: 470px;
	height: 115px;
	margin: 0 auto 0 auto;
}
#mce-EMAIL {
	width: 410px; 
	height: 75px; 
	background-color: #fff; 
	border-top-left-radius: 5px; 
	border-bottom-left-radius: 5px; 
	border-top-right-radius: 5px; 
	border-bottom-right-radius: 5px; 
	display: inline-block; 
	font-family: Slab, Arvo, Helvetica Neue, Helvetica, Arial, sans-serif; 
	text-decoration: none; 
	margin: 0; 
	padding: 16px 15px 10px 15px; 
	color: #000; 
	font-size: 22px; 
	line-height: 45px; 
	border: 2px solid #be1e2d;
	float: left;
	outline: none;
}
.mc-field-group label {
	font-size: 24px;
}
#mce-EMAIL::placeholder {
	font-family: Slab, Arvo, Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 0;
	color: #be1e2d;
}
.subscribe {
	width: 75px; 
	height: 75px; 
	background-color: #be1e2d; 
	border-top-left-radius: 0; 
	border-bottom-left-radius: 0; 
	border-top-right-radius: 5px; 
	border-bottom-right-radius: 5px; 
	display: inline-block; 
	font-family: Slab, Arvo, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none; 
	padding: 16px 16px 13px 15px; 
	color: #fff; 
	margin: 0 0 0 -75px; 
	position: relative;
	top: 0;
	box-shadow: none; 
	outline: none; 
	border: 0; 
	-webkit-appearance: none; 
	font-size: 30px; 
	line-height: 42px;
	cursor: pointer; 
	transition: 0.5s all;
	float: left;
}
.subscribe:hover {
	background-color: #d33242; 
	color: #fff;
}

.wpcc-banner {border-top: 1px solid #050505 !important; background-color: rgba(255,255,255,0.95) !important; 
	backdrop-filter: blur(1px) grayscale(25%) !important; -webkit-backdrop-filter: blur(1px) grayscale(25%) !important;}
.wpcc-message {vertical-align: middle; padding-top: 8px; line-height: 23px;}
.wpcc-btn {height: 21px !important; margin: 7px; border-radius: 3px; transition: 0.5s all;}

@media only screen and (max-width: 450px) {
	#mce-EMAIL {width: 100%; height: 60px; font-size: 18px;}
	.subscribe {width: 65px; height: 60px; margin: 0 0 0 -65px;}
}

#register_mini {
	width: 115px; height: 22px; border-radius: 2px; background-color: #be1e2d; display: block; padding: 8px 5px 4px 5px; margin: 0 auto; margin: 0 -15px 5px -10px; text-decoration: none;  pointer-events: none; opacity: 0.65;
}
#register_mini h3 {font-size: 11px; font-weight: bold;}

#register_mini.reg_mini_mobile {
	display: block; margin: 2px auto 10px auto; 
	width: auto;
	height: 27px;
	padding: 15px 5px 5px 5px;  pointer-events: none; opacity: 0.65;
}
#register_mini.reg_mini_mobile h3 {font-size: 18px; font-weight: bold;}

#register_button {
	max-width: 370px; height: 35px; border-radius: 5px; background-color: #be1e2d; display: block; padding: 31px 20px 9px 20px; margin: 0 auto; 
}
#register_button h1 {font-size: 36px;}
@media only screen and (max-width: 450px) {
#register_button {
	height: 33px; padding: 20px 20px 6px 20px;
}
	#register_button h1 {font-size: 21px;}
}

#register_button:hover, #register_button:active  {
	background-color: #d33242;
}
#register_mini:hover, #register_mini:active  {
	background-color: #d33242;
}


#payitforward_button {
	width: auto; height: auto; border-radius: 5px; font-weight: bold; background-color: #be1e2d; display: inline-block; padding: 18px 17px 9px 17px; font-size: 21px; line-height: 21px; margin: 10px 0 1em 0; text-decoration: none; color: #fff;
}
#payitforward_button:hover, #payitforward_button:active  {
	background-color: #d33242;
}

.sharethis-inline-share-buttons {
	display: block;
	margin: 40px 0 40px 0;
}


.button_tag {
	font-size: 12px; line-height: 16px; margin: 10px auto; display: inline-block; text-align: center; max-width: 400px;
}
#nav_bar {
	width: 100%; height: 73px; position: fixed; top: 0; left: 0; background-color: #be1e2d; margin: 0; padding: 0; text-align: center; z-index: 1000;
	border-bottom: 2px solid #9d1724;
}
#nav_bar_home {
	width: 100%; height: 73px; position: fixed; top: 0; left: 0; background-color: #be1e2d; margin: 0; padding: 0; text-align: center; z-index: 1000;
	border-bottom: 2px solid #9d1724;
}
@media only screen and (max-width: 550px) {
#nav_bar {
	position: absolute;
}
#nav_bar_home {
	position: absolute;
}
#reminder_bar, #reminder_bar2, #reminder_bar3 {
	position: absolute;
}
}
#nav_bar #title {
	display: block; position: absolute; left: 50%; top: 11px; margin: 0 0 0 -127px; width: 253px; height: 55px; background-image: url(/assets/images/rh_title-new.png); background-repeat: no-repeat; background-size: cover; padding: 0;
}
#nav_bar_home #title {
	display: block; position: absolute; left: 50%; top: 11px; margin: 0 0 0 -127px; width: 253px; height: 55px; background-image: url(/assets/images/rh_title-new.png); background-repeat: no-repeat; background-size: cover; padding: 0;
}
#nav_bar #title span {
	display: none;
}
@media only screen and (max-width: 420px) {
#nav_bar #title {
	display: block; position: absolute; left: 50%; top: 11px; margin: 0 0 0 -30px; width: 60px; height: 51px; background-image: url(/assets/images/rh_title.png); background-repeat: no-repeat; background-size: cover; padding: 0; overflow-x: hidden; background-position: -120px;
}
}
@media only screen and (max-width: 420px) {
#nav_bar_home #title {
	display: block; position: absolute; left: 50%; top: 11px; margin: 0 0 0 -30px; width: 60px; height: 51px; background-image: url(/assets/images/rh_title.png); background-repeat: no-repeat; background-size: cover; padding: 0; overflow-x: hidden; background-position: -120px;
}
}

.caption {
	margin-top: -35px; text-align: center; font-size:0.65em;
}

.reward_pull {
	width: 105px; height: 133px; padding: 15px 15px 15px 15px; margin: 0px 10px 28px 38px; float: right; border: 2px solid #be1e2d; border-radius: 5px; text-align: center; display: block;  background-color: #fff; color: #000;
}

.reward_pull_mobile {
	max-width: 430px; height: auto; padding: 10px 15px 12px 15px; margin: 0 auto 45px auto; border: 2px solid #be1e2d; border-radius: 5px; text-align: center; display: block; display: none;
background-color: #fff; color: #000;}
@media only screen and (max-width: 450px) {
.reward_pull {
	display: none;
}
.reward_pull_mobile {
	display: block;
}
.caption {
	margin-top: -13px; text-align: center; font-size:0.75em;
}
}

.register {text-align: center;}
.mailinglist {text-align: center;}

#content_container h4.complete_rules {position: relative; display: block; width: 75%; text-align: center; margin: 0 auto 15px auto;}


#content_container p.smallprint {
	text-align: center;
	font-size: 12px;
	margin: 0 0 45px 0;
	overflow: visible;
	padding-top: 5px;
}
#content_container p.small_text {
	text-align: left;
	font-size: 14px;
	line-height: 21px;
	margin: 0 0 45px 0;
	overflow: visible;
}
.smallprint a {
	padding-top: 5px;
	display: inline-block;
	line-height: 14px;
}
#content_container p.disclaimer_links {
	text-align: center;
	font-size: 12px;
	margin: 0 0 9px 0;
	overflow: visible;
	padding-top: 5px;
}
#content_container p.copyright {
	margin: -7px 0 50px 0;
}


#content_container small {
	font-size: 10px; margin: 0 auto 20px auto; max-width: 455px; display: block; text-align: center;
}

h3 .fa-stack {font-size: 27px;}

.numeral {
	padding-top: 2px; font-size: 29px; letter-spacing: -0.15em; text-align: center; margin-left: -2px; font-weight: normal;
}
.twelve {
	margin-left: -3px;
}

#registration_payment {
	display: block; 	position: fixed; left: 0; top: 0; background-color: rgba(255,255,255,0.98); width: 100%; height: 100%; overflow-y: auto; overscroll-behavior: contain;
}

#registration_payment .cancel_registration {
	position: relative;
	width: auto;
	border: 2px solid #be1e2d;
	border-radius: 5px;
	text-align: center;
	display: inline-block;
	color: #be1e2d;
	line-height: 21px;
	font-size: 16px;
	padding: 9px 7px 5px 2px;
	float: right;
}

#registration_payment .close_window {
	position: relative; font-size: 27px; color: #be1e2d; line-height: 27px; vertical-align: middle; margin-left: 5px;
}

#registration_payment hr {
	height: 1px; border: 0; background-color: transparent; border-bottom: 2px solid; margin: 5px 0 12px 0;
}
#registration_payment table {
	display: block;
	max-width: 450px;
	font-size: 19px;
	padding-top: 20px;
	margin: 0 auto 37px auto;
}
#registration_payment table tr td {
	width: auto;
	padding-bottom: 5px;
}
#registration_payment table tr td.right {
	text-align: right;
}
#registration_payment table tr td.item {
	padding-right: 50px; text-align: left;
	font-size: 1.2em;
}
#registration_payment table tr td.discount {
	padding-right: 10px; text-align: left; line-height: 1em;
}

#registration_payment .container {
	max-width: 735px;
	margin: 115px auto;
	padding: 5px 2em 0 2em;
}





@media only screen and (max-width: 550px) {
#registration_payment .container {
	padding: 5px 1em 0 1em;
}	
}

#registration_payment h2 {
	position: relative; display: inline-block; margin: 0 auto 20px auto; padding: 0 0.5em; font-size: 29px; line-height: 34px; font-weight: normal;
}
#smart-button-container {
	position: relative; top: 0; display: block; margin: 0 auto 2em auto; min-width: 220px; height: auto; display: block; padding: 0 2em 0 2em;
}
#registration_payment p {
	font-size: 21px; color: #000; padding: 0 2em 0 2em;  max-width: 735px; margin: 0 auto 1em auto;
}
@media only screen and (max-width: 550px) {
#registration_payment p {
	font-size: 21px; color: #000; padding: 0 1em 0 1em;  max-width: 735px; margin: 0 auto 1em auto;
}	
}
#registration_payment p.fineprint {
	font-size: 0.85em; line-height: 1.4em; text-align: left; margin: 0 5px 25px 5px;
}

.footer_gems {text-align: center; margin: 0 auto 30px auto; color: #be1e2d;}
.footer_gems .found {opacity: 0.35;}


a.ruby 
{
  color: #dc1f30 !important;
  transition: 1s color;
}
a.monkey, a.viridian, a.cerulean, a.violet
{
  transition: 1s color;
}
a.monkey:hover {
	color: #fbd136 ;
}
a.viridian:hover {
	color: #24b275 ;
}
a.cerulean:hover {
	color: #0096da ;
}
a.violet:hover {
	color: #6d5cde ;
}

ul.menu {
  list-style: none;
  margin: 0 0 0 -1.25em;
  display: inline-block;
  position: relative;
  max-width: 12.5em;
  max-height: 2.25em;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  z-index: 1001;
}
ul.menu li {
  display: inline-block;
  margin: 0 0 0.125em 0;
  padding: 0.25em;
}
ul.menu li.last {
  margin: 0 0 0 0;
}
ul.menu li a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  font-size: 1.75em;
}
ul.menu li a {
	  cursor: pointer;
}

@font-face {font-family: 'Slab'; src: url("/assets/fonts/regular.ttf"); font-weight: normal; font-style: normal;}
@font-face {font-family: 'Slab'; src: url("/assets/fonts/bold.ttf"); font-weight: bold; font-style: normal;}
@font-face {font-family: 'Slab'; src: url("/assets/fonts/italic.ttf"); font-weight: normal; font-style: italic;}
@font-face {font-family: 'Slab'; src: url("/assets/fonts/bold-italic.ttf"); font-weight: bold; font-style: italic;}
